Subject: npds Digest V2 #66

From: Listar <nospam_listar_at_ml.free_dot_fr>
Date: Mon, 10 Sep 2001 03:10:55 +0200 (CEST)

------------------------------------
npds Digest	Sun, 09 Sep 2001	Volume: 02  Issue: 066

In This Issue:
		[NPDS] Fwd: [NTLK] NPDS and tracker via ethernet to PC dial-

----------------------------------------------------------------------

Date: Sat, 08 Sep 2001 23:27:50 -0700
From: Dale Steele <nospam_dtsteele_at_mac_dot_com>
Subject: [NPDS] Fwd: [NTLK] NPDS and tracker via ethernet to PC dial-up 56K

I'm forwarding this to the NPDS list for Marcus.

>>From: "Marcus Hilderbrand" <nospam_marcusah_at_crosswinds_dot_net>
>To: <nospam_newtontalk_at_newtontalk_dot_net>
>Subject: [NTLK] NPDS and tracker via ethernet to PC dial-up 56K
>Date: Sun, 9 Sep 2001 22:32:48 -0700
>X-Priority: 3
>X-archive-position: 6696
>Sender: [email-masked]
>X-original-sender: [email-masked]
>Reply-To: [email-masked]
>List-help: <http://www.newtontalk.net/>
>List-unsubscribe: 
><nospam_mailto:listar_at_newtontalk_dot_net?subject=unsubscribe$20newtontalk>
>List-subscribe: <nospam_mailto:listar_at_newtontalk_dot_net?subject=subscribe%20newtontalk>
>List-owner: <nospam_mailto:victor_at_newtontalk_dot_net>
>List-post: <nospam_mailto:newtontalk_at_newtontalk_dot_net>
>List-archive: <http://www.newtontalk.net/archive/>
>
>Hello,
>
>I have a problem with the newest version of the NPDS tracker and 
>server somewhat.  When I try to register my newt with the NPDS 
>server tracker all that I get is an "oops, the server returned an 
>error:" on my newt or a bad request error on my newt and it won't go 
>through.  Any thoughts about that?
>
>Thanks
>
>Marcus Hilderbrand
>[email-masked]
>
>
>--
>This is the Newtontalk mailinglist - http://www.newtontalk.net
>To unsubscribe or manage: visit the above link or
>	mailto:[email-masked]?Subject=unsubscribe

-- 

------------------------------

End of npds Digest V2 #66
*************************